OpenAFP-1.3.2: IBM AFP document format parser and generator

Safe Haskell | None

OpenAFP.Records.AFP.CPI

# Documentation

data CPI

Constructors

CPI |
Fields cpi_Type :: !N3 cpi_ :: !N3 cpi_Data :: ![Record CPI_Data]

Instances

Show CPI |
Typeable CPI |
Rec CPI |
RecData CPI CPI_Data |

data CPI_Data

Constructors

CPI_Data |
Fields cpi_GCGID :: !A8 cpi_Section :: !N1 cpi_CodePoint :: !N1

Instances

Show CPI_Data |
Typeable CPI_Data |
Rec CPI_Data |
RecData CPI CPI_Data |